TextCritical.net - Task #586
Feature # 585 (Closed): Alternative Title Slug Support

Dereference work title slugs from shortcuts table
03/25/2013 02:57 PM - Luke Murphey

Status: Closed Start date: 03/25/2013
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.8

Description

Associated revisions

Revision 444 - 03/26/2013 04:37 AM - Luke Murphey

Added ability to use work aliases to allow different title slugs to point to the same work. Closes #586.

Revision 444 - 03/26/2013 04:37 AM - Luke Murphey

Added ability to use work aliases to allow different title slugs to point to the same work. Closes #586.

Revision 434 - 03/26/2013 04:37 AM - Luke Murphey

Added ability to use work aliases to allow different title slugs to point to the same work. Closes #586.

History

#1 - 03/26/2013 04:37 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r444.

05/04/2024

1/1



https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/444
